{
  "name": "HelloIonic",
  "private": "true",
  "devDependencies": {
    "ionic": "v1.2.4",
    "angular-translate": "^2.15.2",
    "angular-translate-storage-cookie": "^2.15.2",
    "angular-translate-loader-static-files": "^2.15.2",
    "messageformat": "^1.0.2",
    "angular-translate-storage-local": "^2.15.2",
    "angular-translate-interpolation-messageformat": "^2.15.2",
    "angular-cookies": "1.4.3",
    "platform.js": "platform#^1.3.4",
    "ionic-modal-select": "^1.3.1",
    "ng-textcomplete": "^0.6.0",
    "ngMask": "angular-mask#^3.1.1",
    "angular-base64": "^2.0.5",
    "js-sha1": "^0.5.0",
    "cloudinary_ng": "1.x",
    "jquery-maskmoney": "^3.0.2",
    "angular-messages": "1.6.1",
    "angular-animate": "^1.6.8",
    "ng-pdf-viewer": "^0.1.3"
  },
  "dependencies": {
    "ion-gallery": "^0.1.14",
    "ionic-material": "^0.4.2",
    "compass-sass-mixins": "*",
    "ngCordova": "^0.1.27-alpha",
    "ionIcons": "ionicons#^2.0.1",
    "angular-md5": "^0.1.10",
    "ng-textcomplete": "^0.6.0",
    "ionic-modal-select": "^1.3.1",
    "angular-messages": "^1.6.8",
    "angular-animate": "^1.6.9"
  }
}
